<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
            $table->string('applicant_name')->nullable();
            $table->string('applicant_address')->nullable();
            $table->string('property_no')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_in_uses', function (Blueprint $table) {
                     $table->dropColumn('applicant_name');
                     $table->dropColumn('applicant_address');
                     $table->dropColumn('property_no');
        });
    }
};
